Linux repositories inspector

3dldf - Dependencies

depends
Debian iconDebian (2.0.3+dfsg-5+b1)
9.0 stretch/main
Ubuntu iconUbuntu (2.0.3+dfsg-7)
18.04 LTS bionic/universe
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (2.0.3+dfsg-6build1)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (2.0.3+dfsg-4build1)
16.04 LTS xenial/universe
libc62.142.142.142.14
libgcc11:3.01:3.01:3.01:3.0
libgsl2yesnonoyes
libgsl23noyesyesno
libgslcblas0noyesnono
libstdc++65.25.25.25.2
recommends
texlive-metapostyesyesyesyes
suggests
3dldf-doc-examplesyesyesyesyes
⇧ Top